# Cancellation Fees

Cancellation Fees

 - [GET /cancellationFees/{tenantId}](https://docs.api.rhythmsoftware.com/apis/commerce/commerce-v1/cancellation-fees/listcancellationfees.md): This method will scan all cancellation fees and and return them to the caller.
 - [POST /cancellationFees/{tenantId}](https://docs.api.rhythmsoftware.com/apis/commerce/commerce-v1/cancellation-fees/createcancellationfee.md): This method will auto-generate an ID and create a new cancellation fee. If an ID is specified for the cancellation fee, an error will be thrown.
 - [POST /cancellationFees/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/commerce/commerce-v1/cancellation-fees/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations
 - [DELETE /cancellationFees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/commerce/commerce-v1/cancellation-fees/deletecancellationfee.md): This method will delete a cancellation fee with the specified ID.
 - [GET /cancellationFees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/commerce/commerce-v1/cancellation-fees/getcancellationfee.md): This method will look up a cancellation fee by the specified ID and return it back.
 - [PATCH /cancellationFees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/commerce/commerce-v1/cancellation-fees/patchcancellationfee.md): This method will patch an existing cancellation fee with the specified ID, using the HTTP PATCH specification.
 - [PUT /cancellationFees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/commerce/commerce-v1/cancellation-fees/updatecancellationfee.md): This method will update an existing cancellation fee with the specified ID.
